<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="right" android:id="@id/join_activity" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="124.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/join_activity" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.TitleBarLayout android:id="@id/rl_title_bar" android:background="@drawable/common_title_bar_bkg" android:layout_width="fill_parent" android:layout_height="@dimen/forum_title_height">
            <FrameLayout android:id="@id/rl_title_back" android:layout_width="wrap_content" android:layout_height="@dimen/forum_title_height" android:layout_alignParentBottom="true">
                <ImageView android:layout_gravity="center|left" android:id="@id/iv_title_back" android:background="@drawable/title_bar_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </FrameLayout>
            <TextView android:textSize="21.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_coterie_name" android:layout_width="wrap_content" android:layout_height="@dimen/forum_title_height" android:layout_toRightOf="@id/rl_title_back" android:layout_alignParentBottom="true" />
            <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_change_comment_type" android:layout_width="wrap_content" android:layout_height="@dimen/forum_title_height" android:layout_marginRight="60.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
                <CheckBox android:id="@id/cb_host_comment" android:background="@drawable/host_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:button="@null" />
                <CheckBox android:id="@id/cb_image_comment" android:background="@drawable/image_selector" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="25.0dip" android:button="@null" />
            </LinearLayout>
        </com.moji.titlebar.TitleBarLayout>
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/topicpulltofresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <com.moji.forum.view.AutoHeightLayout android:id="@id/rrl_rize_layout" android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                        <FrameLayout android:id="@id/fl_list_bg" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
                            <ListView android:id="@id/listview" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                            <ImageView android:layout_gravity="bottom|center|right" android:id="@id/iv_return_top" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_marginBottom="10.0dip" android:src="@drawable/return_top_selector" />
                            <RelativeLayout android:id="@id/rl_empty" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                        </FrameLayout>
                        <RelativeLayout android:layout_gravity="bottom" android:id="@id/replyBar" android:background="@drawable/sns_picture_splitter_bg" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="30.0dip">
                            <TextView android:textColor="#ffced0d7" android:id="@id/replyText" android:paddingLeft="9.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
                            <ImageButton android:id="@id/replyCancleBtn" android:background="@drawable/sns_picture_replybar_cancel_selector" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginRight="4.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                        </RelativeLayout>
                        <ImageView android:id="@id/iv_divider_line" android:background="@drawable/common_white_divider_line" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
                        <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
                            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/replyBarBeforeClick" android:background="@color/common_white" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxHeight="182.0dip" android:minHeight="50.0dip">
                                <ImageButton android:id="@id/praiseBtn" android:background="@drawable/praise_before" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
                                <LinearLayout android:gravity="center_vertical" android:background="@drawable/forum_comment_input_bg" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginTop="8.5dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="8.5dip" android:layout_weight="1.0">
                                    <TextView android:textSize="15.0sp" android:textColor="#ffacb1c2" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/edit_comment0" android:paddingLeft="5.0dip" android:clickable="true" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
                                    <TextView android:textSize="12.0sp" android:textColor="#ffc8c8c8" android:gravity="center_vertical" android:id="@id/comment_num" android:paddingRight="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:id="@id/replyBarAfterClick" android:background="@color/common_white" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content">
                                <EditText android:textSize="16.0dip" android:textColor="@color/common_black_80" android:textColorHint="#ffacb1c2" android:gravity="start" android:id="@id/edit_comment1" android:background="@drawable/forum_comment_input_bg" android:paddingLeft="5.0dip" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="100.0dip" android:layout_marginLeft="16.0dip" android:layout_marginTop="6.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="10.0dip" android:maxLines="5" android:textCursorDrawable="@null" />
                                <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="10.0dip">
                                    <ImageButton android:id="@id/emoticonBtn" android:background="@drawable/add_emotion_forum" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="25.0dip" />
                                    <FrameLayout android:id="@id/fl_photo" android:layout_width="38.0dip" android:layout_height="wrap_content" android:layout_marginRight="18.0dip" android:layout_toRightOf="@id/emoticonBtn">
                                        <ImageView android:layout_gravity="center|left" android:id="@id/iv_photo" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/new_topic_no_photo_selector" android:scaleType="centerCrop" />
                                    </FrameLayout>
                                    <ImageButton android:id="@id/atBtn" android:background="@drawable/at_selector" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/fl_photo" />
                                    <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true">
                                        <Button android:textSize="15.0dip" android:textColor="@color/topic_comment_send_selector" android:id="@id/sendBtn1" android:background="@drawable/topic_comment_send_btn_bg_pressed" android:visibility="gone" android:layout_width="60.0dip" android:layout_height="33.0dip" android:text="@string/dialog_send" />
                                        <Button android:textSize="15.0dip" android:textColor="#ffffffff" android:id="@id/sendBtn0" android:background="@drawable/topic_comment_send_btn_bg" android:visibility="visible" android:layout_width="60.0dip" android:layout_height="33.0dip" android:text="@string/dialog_send" />
                                    </FrameLayout>
                                </RelativeLayout>
                            </LinearLayout>
                        </FrameLayout>
                        <FrameLayout android:gravity="center_vertical" android:orientation="vertical" android:id="@id/fl_foot_func" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
                            <RelativeLayout android:id="@id/rl_emotion" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                <fragment android:id="@id/emoticonFragment" android:layout_width="fill_parent" android:layout_height="fill_parent" class="com.moji.emotion.EmotionFragment" />
                            </RelativeLayout>
                            <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_image_layout" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_current_image_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                    <GridView android:id="@id/gv_comment_image" android:visibility="gone" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:listSelector="@android:color/transparent" android:verticalSpacing="6.0dip" android:stretchMode="columnWidth" android:numColumns="3" />
                                    <TextView android:textSize="12.0sp" android:textColor="@color/common_half_alpha_black_text" android:id="@id/tv_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" />
                                </LinearLayout>
                                <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_empty_add_image" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                    <ImageView android:layout_gravity="center" android:id="@id/iv_empty_add_image" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/topic_add_image_selector" />
                                    <TextView android:textSize="12.0sp" android:textColor="@color/common_half_alpha_black_text" android:id="@id/tv_empty_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" />
                                </LinearLayout>
                            </LinearLayout>
                        </FrameLayout>
                    </LinearLayout>
                </com.moji.forum.view.AutoHeightLayout>
            </com.moji.pulltorefresh.PullToFreshContainer>
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    </LinearLayout>
</FrameLayout>